﻿        UL#main-menu 
        {
            padding-top: 19px;
            padding-left: 37px;
            list-style: none;
            margin: 0px;
        }
        UL#main-menu LI
        {
            float: left;
        }
        UL#main-menu LI A
        {
            display: block;
            height: 45px;
            text-decoration: none;
            background: url('../../Userfiles/Image/main-menu.png') no-repeat;
       }
       
      
        UL#main-menu A.home
        {
            background-position: 0px 0px;
            width: 136px;
        }
        UL#main-menu A.home:hover
        {
            background-position: 0px -71px;
        }
        UL#main-menu A.home-on
        {
            background-position: 0px -142px;
            width: 136px;
        }  
        
             
        UL#main-menu A.vehicles
        {
            background-position: -136px 0px;
            width: 155px;
        }
        UL#main-menu A.vehicles:hover
        {
            background-position: -136px -71px;
        }
        UL#main-menu A.vehicles-on
        {
            background-position: -136px -142px;
            width: 155px;
        } 
               
                                                                              
        
        UL#main-menu A.contact
        {
            background-position: -291px 0px;
            width: 141px;
        }
        UL#main-menu A.contact:hover
        {
            background-position: -291px -71px;
        }
        UL#main-menu A.contact-on
        {
            background-position: -291px -142px;
            width: 141px;
        }